/* ------------------------------------------

   共通

------------------------------------------ */

/* -------------------------
   header
------------------------- */
/*
.header-content {
	display: none;
}
*/

/* -------------------------
   footer
------------------------- */
.path-frontpage .l-footer__mainMenuArea {
	background-color: #fff;
}


/* -------------------------
   fadeInup
------------------------- */

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadein {
	opacity: 0;
}

.fadein img {
	opacity: 1 !important;
}

/* -------------------------
   slick
------------------------- */

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.slick-slide {
	position: relative;
}

.slick-arrow {
	display: none !important;
}


/* -------------------------
   ff-container
------------------------- */

.ff-container {
  display: inline-block;
  position: relative; }
  .ff-container.ff-loading-icon {
    background: url("data:image/svg+xml;base64,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") center center no-repeat; }
  .ff-container .ff-image {
    z-index: 0;
    vertical-align: top;
    opacity: 0; }
    .ff-container .ff-image.ff-image-ready {
      opacity: 1; }
  .ff-container .ff-canvas {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
    vertical-align: top;
    opacity: 0; }
    .ff-container .ff-canvas.ff-responsive {
      width: 100%; }
    .ff-container .ff-canvas.ff-canvas-ready {
      transition: opacity 300ms;
      opacity: 1; }
      .ff-container .ff-canvas.ff-canvas-ready + .ff-image.ff-image-ready {
        transition: opacity 300ms;
        transition-delay: 170ms;
        opacity: 0; }
    .ff-container .ff-canvas.ff-canvas-active {
      transition: none;
      opacity: 0; }
      .ff-container .ff-canvas.ff-canvas-active + .ff-image.ff-image-ready {
        opacity: 1; }
  .ff-container.ff-responsive {
    width: 100%; }
    .ff-container.ff-responsive .ff-image {
      width: 100%; }
    .ff-container.ff-responsive .ff-canvas-ready {
      width: 100%; }
  .ff-container .ff-overlay {
    background-image: url("data:image/png;base64,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");
    background-repeat: no-repeat;
    max-width: 94px;
    max-height: 94px;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: contain;
    background-position: center;
    pointer-events: none;
    z-index: 100; }
    .ff-container .ff-overlay.ff-overlay-active {
      display: none; }



/* ------------------------------------------

   トップページ

------------------------------------------ */


/* -------------------------
   top-video
------------------------- */
.dh-top-movie-logo {
	display: none;
}

#block-careers-top-video,
#block-top-video {
	position: relative;
	height: 100vh;
	overflow: hidden;
	max-height: 812px;
	background-color: #000;
}

@media (min-width: 768px) {
    #block-careers-top-video,
	#block-top-video {
		max-height: none;
	}
}

/*video*/
#block-careers-top-video .dh-top-movie-inner,
#block-top-video .dh-top-movie-inner {
	position: absolute !important;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
#block-careers-top-video .dh-top-movie-inner video,
#block-top-video .dh-top-movie-inner video {
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
/* sound */
.block-top-video-sound {
	font-family: NotoSansJP;
	color:white;
	font-size:11px;
	font-weight: bold;
    	bottom: 120px;
	left:30px;
	position: absolute;
	z-index:100;
	opacity: 0;
	visibility: hidden;
	transform: translateY(-20px);
	transition: all 0.6s ease-in;
	border: 1px solid #fff;
	padding: 3px 6px;
	width: 90px;
	text-align: center;
	border-radius: 5px;
}
.block-top-video-sound.sound-state-on {
	background-color: #fff;
	color: #000;
}
.block-top-video-sound.add {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

/* skip */
.block-top-video-skip {
    font-family: NotoSansJP;
    color:white;
    font-size:14px;
	font-weight: bold;
    bottom: 120px;
    right:30px;
    position: absolute;
    z-index:100;
	opacity: 0;
	visibility: hidden;
	transform: translateY(-20px);
	transition: all 0.6s ease-in;
}

.block-top-video-skip.add {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

@media (min-width: 568px) {
	.block-top-video-skip {
    bottom: 80px;
	}
}


/*scroll*/

.block-top-video-scroll-wrapper {

    position: absolute;
    left: 50%;
    bottom: 80px;
	width: 60px;
	cursor: pointer;
	z-index: 100;
	margin-left: -30px;
	display: flex;
	flex-direction: column;
	opacity: 0;
	visibility: hidden;
	transform: translateY(-20px);
	transition: all 0.6s ease-in;
}

.block-top-video-scroll {
	width: 1px;
	height: 68px;
	background-color: white;
	margin: 0 auto;
}

.block-top-video-scroll-sentence {
    color:white;
    font-size:14px;
    font-family: NotoSansJP;
	font-weight: bold;
	text-align: center;
}

.fv-movie-stay {
	background-image: url(/themes/custom/digitalholdings_site/img/top/movie_stay_sp.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}

@media (min-width: 960px) {
    .fv-movie-stay {
        background-image: url(/themes/custom/digitalholdings_site/img/top/movie_stay.jpg);
    }
}

.fv-movie-stay button {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.fv-movie-stay button svg {
	display: block;
	width: 100px;
	height: 100px;
	fill: #fff;
	opacity: 0.9;
}

.block-top-video-scroll-wrapper.add {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}



/* -------------------------
   ヒーローヘッダー
------------------------- */

.path-frontpage .block-views-blockview-top-image-block-1 {
    margin-top: 0px;
}


.dh-card-info {
	opacity: 0;
	transform: translateY(20px);
	transition: all 0.8s 1s;
}

.dh-card-info.add {
	opacity: 1;
	transform: translateY(0);
}

.path-frontpage .block-views-blockview-top-image-block-1 .dh-card-link a:hover {
	opacity: 0.6;
}

/* -------------------------
   トップバナー
------------------------- */

.dh-top-banner-item.-item-mission img:not(.dh-top-banner-item-image-text) {
	transform: scale(1) !important;
}

#block-top-banner {
	display: block;
}

#block-top-banner.animated {
	animation: fadeInUp 1s ease-in-out 0s 1 normal forwards;
}

.dh-top-banner-item .dh-top-banner-item-image {
	transition: all 0.3s;
	background-color: rgba(231,13,21, 1);
}
.dh-top-banner-item:hover .dh-top-banner-item-image {
	background-color: rgba(231,13,21, 0);
}

/* -------------------------
   DIGITAL SHIFT BEATS
------------------------- */
#block-views-block-view-digital-shift-beat-block-1 ul > li {
	display: block;
}
#block-views-block-view-digital-shift-beat-block-1 ul > li.animated {
	animation: fadeInUp 1s ease-in-out 0s 1 normal forwards;
}


/* -------------------------
   PICKUP
------------------------- */
#block-views-block-view-pickup-block-1 ul > li {
	display: block;
}
#block-views-block-view-pickup-block-1 ul > li.animated {
	animation: fadeInUp 1s ease-in-out 0s 1 normal forwards;
}

/* -------------------------
   Movie
------------------------- */
#block-views-block-view-movie-block-1 {
	display: block;
}
#block-views-block-view-movie-block-1.animated  {
	animation: fadeInUp 1s ease-in-out 0s 1 normal forwards;
}


/* -------------------------
   パララックス部分
------------------------- */


.dh-top-parallax {
	display: none !important;
}

.dh-top-parallax.-parallax1 {
	top: 0 !important;
	left: 0 !important;
	margin-left: 0 !important;
	background-position: center bottom !important; 
}

.dh-top-parallax.-parallax2 {
	top: auto !important;
	bottom: 0;
	left: 0 !important;
	margin-left: 0 !important;
	background-position: center top !important; 
}

.parallax-bg {
	z-index: -1;
}


.path-frontpage .region.region-content {
	position: relative;
	overflow: hidden;
}

.parallax-bg.parallax-bg-top {
	will-change: transform;
	transition: transform;
	position: absolute;
	max-width: none;
	left: 50%;
	top: 100px;
	width: 700px;
	margin-left: -350px;
	background-image: url(/themes/custom/digitalholdings_site/img/top/main_bg_1_sp.png);
	background-size: contain;
	background-position: center center;
}

.parallax-bg.parallax-bg-top:before {
	content: '';
	display: block;
	padding-top: 172%;
}

@media (min-width: 568px) {
	.parallax-bg.parallax-bg-top {
		will-change: transform;
		transition: transform;
		width: 1200px;
		top: 150px;
		margin-left: -600px;
		background-image: url(/themes/custom/digitalholdings_site/img/top/main_bg_1_pc.png);
	}
	
	.parallax-bg.parallax-bg-top:before {
		padding-top: 84%;
	}
}

@media (min-width: 992px) {
	.parallax-bg.parallax-bg-top {
		width: 1400px;
		top: 100px;
		left: auto;
		right: -150px;
		margin-left: 0;
	}
}

@media (min-width: 1200px) {
	.parallax-bg.parallax-bg-top {
		width: 1600px;
		top: 0;
		right: -150px;
	}
}

@media (min-width: 1500px) {
	.parallax-bg.parallax-bg-top {
		width: 1920px;
		top: -100px;
		right: -150px;
	}
}


.parallax-bg.parallax-bg-bottom {
	position: absolute;
	left: 50%;
	bottom: 500px;
	width: 700px;
	margin-left: -350px;
	background-image: url(/themes/custom/digitalholdings_site/img/top/main_bg_2_sp.png);
	background-size: contain;
	background-position: center center;
}

.parallax-bg.parallax-bg-bottom:before {
	content: '';
	display: block;
	padding-top: 154%;
}



@media (min-width: 568px) {
	.parallax-bg.parallax-bg-bottom {
		will-change: transform;
		transition: transform;
		width: 1200px;
		margin-left: -600px;
		bottom: -100px;
		background-image: url(/themes/custom/digitalholdings_site/img/top/main_bg_2_pc.png);
	}
	
	.parallax-bg.parallax-bg-bottom:before {
		padding-top: 65%;
	}
	
}

@media (min-width: 992px) {
	.parallax-bg.parallax-bg-bottom {
		left: -150px;
		bottom: -400px;
		width: 1400px;
		margin-left: 0;
	}
}

@media (min-width: 1200px) {
	.parallax-bg.parallax-bg-bottom {
		left: -150px;
		bottom: -400px;
		width: 1600px;
	}
}

@media (min-width: 1500px) {
	.parallax-bg.parallax-bg-bottom {
		left: -150px;
		bottom: -400px;
		width: 1920px;
	}
}


/* ------------------------------------------

   DIGITAL SHIFT BEATS　ページ

------------------------------------------ */

/* title */

#block-views-block-view-digital-shift-beats-carousel-block-1 {
	opacity: 1;
}

/* title */

#block-views-block-view-digital-shift-beats-carousel-block-1 .dh-dsb-top-title {
	opacity: 0;
	max-width: 355px;
	transform: translateX(-30px);
	transition: transform 0.8s, opacity 0.8s;
}

#block-views-block-view-digital-shift-beats-carousel-block-1 .dh-dsb-top-title.animated {
	opacity: 1;
	transform: translateX(0);
}

#block-views-block-view-digital-shift-beats-carousel-block-1 .dh-dsb-top-title img {
	display: block;
}


#block-views-block-view-digital-shift-beats-carousel-block-1 .view-view-digital-shift-beats-carousel .dh-card-unit {
	opacity: 0;
	transform: translateX(30px);
	transition: all 0.8s 0.3s !important;
}

#block-views-block-view-digital-shift-beats-carousel-block-1 .view-view-digital-shift-beats-carousel .dh-card-unit.animated {
	opacity: 1;
	transform: translateX(0);
}

#block-views-block-view-digital-shift-beats-carousel-block-1 .dh-card-info {
	opacity: 0;
	transition: all;
}

#block-views-block-view-digital-shift-beats-carousel-block-1 .dh-card-info.animated {
	animation: fadeInUp 0.6s ease-in-out 0.4s 1 normal forwards;
}

#block-views-block-view-digital-shift-beats-carousel-block-1 .dh-dsb-top-lead {
	opacity: 0;
	transform: translateY(30px);
	transition: transform 0.8s 0.8s, opacity 0.8s 0.8s;
}

#block-views-block-view-digital-shift-beats-carousel-block-1 .dh-dsb-top-lead.animated {
	opacity: 1;
	transform: translateY(0);
}

.view-view-digital-shift-beat .dh-card-unit .dh-card {
	display: block;
}
.view-view-digital-shift-beat .dh-card-unit .dh-card.animated {
	animation: fadeInUp 1s ease-in-out 0s 1 normal forwards;
}


/* ------------------------------------------

   役員プロフィール　ページ

------------------------------------------ */

.profile-modal-bg-image {
	transition: 1s !important;
}


/* ------------------------------------------

   CAREERS　ページ

------------------------------------------ */

#block-views-block-view-recruit-pickup-block-1 ul > li {
	display: block;
}
#block-views-block-view-recruit-pickup-block-1 ul > li.animated {
	animation: fadeInUp 1s ease-in-out 0s 1 normal forwards;
}

#block-views-block-view-recruit-careers-block-1 .dh-card {
	display: block;
}

#block-views-block-view-recruit-careers-block-1 .dh-card.animated {
	animation: fadeInUp 1s ease-in-out 0s 1 normal forwards;
}

#block-views-block-view-recruit-careers-block-1 .dh-card .dh-card-image img {
	object-fit: cover;
}
